html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}

html {
    line-height: 1
}

ol,ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,th,td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}

q,blockquote {
    quotes: none
}

q:before,q:after,blockquote:before,blockquote:after {
    content: "";
    content: none
}

a img {
    border: none
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {
    display: block
}

.clear {
    clear: both
}

@font-face {
    font-family: 'FontinSmallCaps';
    src: url('https://web.poecdn.com/font/fontin-smallcaps-webfont.eot');
    src: local("☺"),url('https://web.poecdn.com/font/fontin-smallcaps-webfont.woff') format("woff"),url('https://web.poecdn.com/font/fontin-smallcaps-webfont.ttf') format("truetype"),url('https://web.poecdn.com/font/fontin-smallcaps-webfont.svg#webfontSCusr8QL') format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'FontinRegular';
    src: url('https://web.poecdn.com/font/fontin-regular-webfont.eot');
    src: local("☺"),url('https://web.poecdn.com/font/fontin-regular-webfont.woff') format("woff"),url('https://web.poecdn.com/font/fontin-regular-webfont.ttf') format("truetype"),url('https://web.poecdn.com/font/fontin-regular-webfont.svg#webfontOAeglf7d') format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'FontinItalic';
    src: url('https://web.poecdn.com/font/fontin-italic-webfont.eot');
    src: local("☺"),url('https://web.poecdn.com/font/fontin-italic-webfont.woff') format("woff"),url('https://web.poecdn.com/font/fontin-italic-webfont.ttf') format("truetype"),url('https://web.poecdn.com/font/fontin-italic-webfont.svg#webfontEqJqoBxP') format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'FontinBold';
    src: url('https://web.poecdn.com/font/fontin-bold-webfont.eot');
    src: local("☺"),url('https://web.poecdn.com/font/fontin-bold-webfont.woff') format("woff"),url('https://web.poecdn.com/font/fontin-bold-webfont.ttf') format("truetype"),url('https://web.poecdn.com/font/fontin-bold-webfont.svg#webfontvK7dhkXe') format("svg");
    font-weight: normal;
    font-style: normal
}

body {
	background-color: #000;
}

body,.defaultText,a {
    color: #a38d6d
}

.FontinBold {
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    font-family: 'FontinBold', Verdana,Arial,Helvetica,sans-serif;
    font-size-adjust: 0.52;
}

.poeForm select,.poeForm input.textInput {
	background-color: #222222;
	background-color: rgba(42,42,42,0.9);
	color: #BEB698;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.poeForm select,.poeForm input.textInput {
  	border: 1px solid #1D1D1C;
  	border-image: url('https://web.poecdn.com/image/border/border1.png?1351132980') 3 3 3 3 repeat;
  	border-width: 3px;
	margin: 10px;
}

#siteContainer {
    position: relative;
    width: 100%;
    text-align: center;
    z-index: 100;
    background: #000;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden
}

#siteCentered {
    position: relative;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    z-index: 0;
    width: 100%; /*980px;*/
    background: #000;
}

#mainContainer {
    position: relative;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
    width: 100% /*934px;*/
    /*padding: 4px 21px 0px 23px;*/
    background: #000;
}

#mainContainerBg,#footerBg {
    z-index: -1;
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    background: rgba(0,0,0,0.7);
    margin: 4px 29px 0px 29px;
    box-shadow: 0px 2px 4px 2px rgba(0,0,0,0.88);
    background: rgba(0,0,0,0.91)
}

.button1.important {
    color: #d0d2ff;
    background-color: #0F0F0F;
    font-size: 100%;
    margin: 10px 5px 3px 0;
}

#passiveSkillTree {
    position: relative
}

#passiveSkillTree canvas {
    top: 0px;
    left: 0px;
    position: absolute
}

#skillTreeMainCanvas {
    background: #000;
    z-index: 1000
}

#skillTreeMidCanvas {
    z-index: 1001
}

#skillTreeTopCanvas {
    z-index: 1002
}

#passiveSkillTree .error,#passiveSkillTree form.t1 .element li,form.t1 .element #passiveSkillTree li,#passiveSkillTree .formT1 .element li,.formT1 .element #passiveSkillTree li {
    font-size: 110%;
    padding: 5px;
}

#passiveSkillTreeControls {
    background: #0E0E0E;
    border-top: 2px solid #0F0F0F;
    text-align: center;
    display: none;
}

#passiveControlsForm {
    display: inline-block;
    text-align: left;
}

#passiveControlsForm .label {
    font-size: 100%;
}

#passiveControlsForm .skillTreeInfo {
    font-size: 100%;
    /*clear: both;*/
    float: left;
    /*padding: 3px 0px 3px 0px;*/
    color: #888;
    min-height: 45px;
	vertical-align: center;
}

#passiveControlsForm .skillTreeInfo .skillPointsInfo {
	margin: 15px 0px 15px 0px;
}

#passiveControlsForm .flContainer {
    float: left;
    padding: 3px 0px 3px 0px;
    min-height: 45px;
	vertical-align: center;
}

#passiveControlsForm .buttonContainer {
    float: left;
    padding: 3px 5px 5px 5px;
}

#passiveControlsForm .highlightSimilarNodesContainer,#passiveControlsForm .highlightShortestPathsContainer,#passiveControlsForm .muteContainer {
    float: left;
    padding: 14px 10px 13px 10px;
    font-size: 90%
}

/* display: none */
#passiveControlsForm .permaLinkContainer {
	display: none;
}

.characterClassContainer .label, .passiveSearchBoxContainer .label {
	display: none;
}

#toggleFullScreen {
	display: none;
}

.highlightShortestPathsContainer {
	display: none;
}

#passiveControlsForm .permaLinkContainer .label {
    float: left
}

#passiveControlsForm .permaLinkContainer .bbcodePermaLinkCont {
    float: right;
	font-size: 90%;
}

#passiveControlsForm #element-permaLink {
    clear: both
}

#passiveControlsForm #buildNameContainer {
    display: none
}

#passiveControlsForm textarea,#passiveControlsForm input.textInput,#passiveControlsForm select {
    width: 100px;
}

#passiveControlsForm .controlsTop {
    float: left
}

#passiveControlsForm .controlsBottom {
    float: left
}

